﻿

#inner_content .one, #inner_content .two-even, #inner_content .two-odd, #inner_content .three-even, #inner_content .four-even { float:left; }

#inner_content .two-even, #inner_content .two-odd, #inner_content .three-even, #inner_content .four-even{margin-right: 35px; }

#inner_content .three-even{
	width:180px;
}

#inner_content .two-even.last, #inner_content .two-odd.last, #inner_content .three-even.last, #inner_content .four-even.last{ float:left; margin-right: 0px; }

.one, .two-even, .two-odd, .three-even, .four-even { float:left; }

.two-even, .two-odd, .three-even, .four-even{
	margin-right: 35px;
}

.three-even{
	width:289px;
}

.footer-widgets .textwidget {
    padding: 0 .3125rem
}

.header-ad .textwidget {
    text-align: right;
    overflow: hidden
}

.ad-spot,
.post-ad .textwidget {
    text-align: center;
    overflow: hidden
}

.footer-ad-wrap .textwidget {
    overflow: hidden
}

    .ad-spot,
    .post-ad .textwidget {
        padding: 0;
        background: 0 0
    }


#footer-privacy {
    width: 100%;
    float: left;
    margin: 60px 0 0 0;
}


.tg-inner-wrap {
	width: 1100px;
	margin: 0 auto;
}
.sidebar-links{padding:1.25rem 0rem 0rem;clear:both}
.sidebar-links .banno-menu{margin:0}
.sidebar-links li{border-bottom:.0625rem solid rgba(225,17,43,0.5);padding:0rem 0rem .75rem;margin-bottom:12px;margin-bottom:.75rem}
.sidebar-links li:last-child{border-bottom:0;padding:0}
.sidebar-links a{color:#fff;text-transform:uppercase}
.lt-ie9 .sidebar-links li{border-bottom:.0625rem solid #e1112b}
.lt-ie9 .sidebar-links li:last-child{border-bottom:0}


.last2 {
	border-bottom:none !important;
}
.span12{width:940px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:926px}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#ubc7-minimal-footer .span12{border-top:1px solid #1f385f;float:none;padding:22px 0}
#ubc7-unit .span12{float:left;width:99.999999993%}

.mh-main-nav-wrap {
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, .1)
}


.fbtn3 {margin-bottom: 15px; margin-top: 7px; float:right; margin-right:0; width:160px !important; display: inline-block;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}



.home .section3 {
    padding-bottom: 100px;
}

	.for-you .section1 .full .rightHalfInner::-webkit-scrollbar, 
	.for-you .section3 .full .rightHalfInner::-webkit-scrollbar {
		width: 4px;
	}

	.for-you .section1 .full .rightHalfInner::-webkit-scrollbar-track, 
	.for-you .section3 .full .rightHalfInner::-webkit-scrollbar-track {
		background: none; 
	}

	.for-you .section1 .full .rightHalfInner::-webkit-scrollbar-thumb, 
	.for-you .section3 .full .rightHalfInner::-webkit-scrollbar-thumb {
		background: #F1F1F1; 
		border-radius: 4px;
	}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.header__content{padding:5.75rem 0 4.75rem;position:relative}
.nav-open .header__content{top:4.875rem}
.header__content--padding-bottom-small{padding:4.75rem 0;position:relative}
.header__content .c-btn,.header__content .grid__item--double .c-resource--case .c-resource__content .c-resource__more,.grid__item--double .c-resource--case .c-resource__content .header__content .c-resource__more{margin:0 0.8125rem 1rem 0}
.header--white .header__content{border-top:1px solid #D0D2D3;padding-bottom:3.5rem}
.sticky-nav .header__content{display:none}
.header--video .header__content .header__title{font-size:1.5rem;line-height:1.3;max-width:47rem;text-align:left}
.header--video .header__content .header__callout,.header--video .header__content .header__lead{max-width:47rem;text-align:left}
.header--video .header__content .header__callout{margin-left:auto;margin-right:auto}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}

.footer-socket-wrapper .copyright a {
	color: #666666;
}

.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}

.newsletter{margin-top: -10px;}

.newsletter input{background-color: #eee; border: #ccc solid 1px; margin-left: 20px; border-radius: 15px; width: 340px; height: 30px; padding-left: 10px}

.newsletter button{background-color: #006633; border: 0; color: white; height: 30px; border-radius: 15px; padding: 0 8px 0 8px}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h3,h3{font-size:24px}


h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}


.content .h3::after {
    content: none;
}
#box_sub_logo_zw{margin-top:40px;float:right}
.row{margin-right:-15px;margin-left:-15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

.modal-body {
  position: relative;
  padding: 15px;
}

.cs-modal .modal-body{padding:0 20px 15px;}

.cs-modal .modal-body h4{margin-bottom:11px;}


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

.column .widget,#sidebar .widget{margin-top: 0}

.column img,.fluid-width-video-wrapper,.ombre{
	-webkit-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	-moz-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	box-shadow: 0 13px 19px rgba(0,0,0,0.40);
}

.column img.para{box-shadow:none}

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-11{width: 91.66666667%;}
#tab2{width:300px;margin:auto;height:auto}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#deal .deal .getapp-overlay .opening-time{position:absolute;bottom:130px;background-color:#007bcc;color:#fff}
#deal .deal .getapp-overlay .text .opening .opening-time{text-align:right;padding-top:10px}
#deal .deal .deal-clickbox .text .opening .opening-time{text-align:right;padding-top:10px}
.et_pb_svg_logo #logo{height:100%}



body.home #logo { display: none; }
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.page1-box1 img,
.page1-img3 img {
    border: 1px solid #d5d2d2;
}


.page1-box1 span {
    display: block;

    margin-bottom: 20px;
    padding-top: 7px;

    color: #858585;

    font-size: 16px;
    line-height: 19px;
}


.page1-box1 {
    padding-top: 20px;
}
